/*Missing admin bar button fix on mobile*/
#wp-admin-bar-abm-login, #wp-admin-bar-wdcab_root {
	display: block !important;
}
@media screen and (max-width: 782px) {
	#wp-admin-bar-wdcab_root {
		padding-top: 10px !important;
		padding-right: 10px !important;
	}
}
/*Addthis aligment fix for iframe*/
.addthis_toolbox iframe {
	margin: 0 !important;
}